Export (0) Print
Expand All
This topic has not yet been rated - Rate this topic

MED-V 2.0 Supported Configurations

Updated: March 10, 2011

Applies To: Microsoft Enterprise Desktop Virtualization 2.0

Your environment may already meet the configuration requirements provided here so that you can install and run Microsoft Enterprise Desktop Virtualization (MED-V) 2.0. We have included requirements including host operating system, disk space, and MED-V workspace requirements.

MED-V 2.0 Host Computer Requirements

MED-V 2.0 Host Operating System Requirements

The following table lists the operating systems that are supported for MED-V 2.0 installation on the host computer.

 

Operating System Edition Service Pack System Architecture

Windows 7

Professional, Enterprise, or Ultimate

None or SP1

x86 or x64

The following table lists the minimal RAM required for each operating system supported in MED-V 2.0.

 

Operating System Minimum Required RAM

Windows 7 x86

2GB

Windows 7 x64

2GB

Minimum Recommended Disk Space

We recommend a minimum of 10GB of available storage. However, the disk space that is required varies greatly and depends on the number of applications published in the MED-V workspace.

MED-V 2.0 Host Configuration

.NET Framework Version

The .NET Framework 3.5 SP1 version of the Microsoft .NET Framework is required for MED-V 2.0. However, you can install the .NET Framework 4 or later version if the .NET Framework 3.5 is already installed.

Virtualization Engine

Windows Virtual PC with the hotfix that is described in Microsoft Knowledge Base article 977206 is supported for MED-V 2.0.

Internet Browser

Windows Internet Explorer 8 and Windows Internet Explorer 9 are supported for MED-V 2.0.

Microsoft Server Environments

The MED-V Host Agent and the MED-V Workspace Packager are not supported in any server environment.

MED-V 2.0 Workspace Requirements

MED-V 2.0 Workspace Operating System Requirements

The following table lists the operating systems supported for MED-V 2.0 workspaces.

 

Operating System Edition Service Pack System Architecture

Windows XP

Professional Edition

SP3

x86

MED-V 2.0 Workspace Configuration

.NET Framework Version

Only the .NET Framework 3.5 SP1 version of the Microsoft .NET Framework is supported for MED-V 2.0 workspace installation.

Internet Browser

Windows Internet Explorer 6, Windows Internet Explorer 7, Windows Internet Explorer 8, and Windows Internet Explorer 9 are supported for the MED-V 2.0 workspace installation.

MED-V 2.0 Workspace Creation

The virtual hard disk used to build a MED-V 2.0 workspace package must be created by using Windows Virtual PC.

MED-V 2.0 Globalization Information

MED-V 2.0 Host Agent Globalization Information

The following Windows operating system language versions are supported for the MED-V 2.0 Host Agent:

  • French

  • Italian

  • German

  • Spanish

  • Korean

  • Japanese

  • Brazilian Portuguese

  • Russian

  • Chinese Traditional

  • Chinese Simplified

  • Dutch

  • Swedish

  • Danish

  • Finnish

  • Portuguese

  • Norwegian

  • Polish

  • Turkish

  • Hungarian

  • Czech

  • Greek

  • Slovak

  • Slovenian

MED-V 2.0 Workspace Packager Globalization Information

The following Windows operating system language versions are supported for the MED-V 2.0 Workspace Packager:

  • French

  • Italian

  • German

  • Spanish

  • Korean

  • Japanese

  • Brazilian Portuguese

  • Russian

  • Chinese Traditional

  • Chinese Simplified

See Also

Other Resources

Deployment of MED-V

-----
You can learn more about MDOP in the TechNet Library, search for troubleshooting on the TechNet Wiki, or follow us on Facebook or Twitter.
-----
Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft. All rights reserved.